body {  background: #FFFFCC}
td {  font: bold 12px Verdana, Arial, Helvetica, sans-serif; color: #003366; text-decoration: none}
a:active {  color: #003366; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none}
a:link {  color: #003366; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none}
a:visited {  color: #003366; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none}
a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #FF9900}
